@font-face {
    font-family: 'schoolboek';
    src: url('/fonts/schoolboek/Schoolboek-Regular.eot');
    src: url('/fonts/schoolboek/Schoolboek-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/schoolboek/Schoolboek-Regular.woff') format('woff'), url('/fonts/schoolboek/Schoolboek-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

#ivdnt-banner {
    background-color: #fff;
    color: #000;
    font-family: 'Times New Roman', Georgia, Serif;
    font-size: 16px;
    line-height: 1.4;

    position: fixed;
    bottom: 40px;
    left: 20px;
}

#ivdnt-banner h2 {
    color: black;
}

#block1 {
    background-color: #F34336;
} 
#block2 {
    background-color: #4CAF50;
}
#block3 {
    background-color: #ff80ab;
}
#block4 {
    background-color: #ffc008;
}

.ibc {
    display: none;
}

body.neo .ibc {
    /* ibc = ivdnt-banner-container */
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    justify-content: left;
}

/* Hide IvdNT-blokken als browser niet groot genoeg is */
@media screen and ((max-height: 620px) or (max-width: 1200px)) {
    body.neo .ibc {
        display: none;
    }
}

.ibb-header h2 {
    /* ibb = ivdnt-banner-box */
    border-bottom: 1px solid #000000;
    font-family: 'schoolboek', 'Helvetica Neue', sans-serif;
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 0;
    /*line-height: 50px;*/
}

.ibb {
    border: 10px solid #fff;
    display: flex;
    flex-direction: column;
    height: 240px;
    justify-content: space-between;
    padding: 15px;
    width: 240px;
}

.ibb-body {
    align-items: flex-end;
}

.ibb-link-title a:link,
.ibb-link-title a:visited {
    color: #000000;
    text-decoration: none;
}

.ibb-link-title a:hover {
    color: #ffffff;
}

.ibb-href a:link,
.ibb-href a:visited {
    color: #313131;
    font-family: 'schoolboek', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.ibb-href a:hover {
    color: #000000;
    text-decoration: underline;
}
